跳转到主要内容
POST
/
v1
/
audio
/
transcriptions
音频转录
curl --request POST \
  --url https://api.ldx.dev/v1/audio/transcriptions \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: multipart/form-data' \
  --form file='@example-file' \
  --form model=whisper-1 \
  --form language= \
  --form prompt= \
  --form response_format=json \
  --form temperature=0 \
  --form timestamp_granularities=
{
  "text": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.liandanxia.io/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

请求体

multipart/form-data
file
file
必填

音频文件

model
string
必填
示例:

"whisper-1"

language
string

ISO-639-1 语言代码

示例:

""

prompt
string
示例:

""

response_format
enum<string>
默认值:json
可用选项:
json,
text,
srt,
verbose_json,
vtt
示例:

"json"

temperature
number
示例:

0

timestamp_granularities
enum<string>[]
可用选项:
word,
segment
示例:

""

响应

200 - application/json

成功转录

text
string